﻿h1 {
    color: white;
    font-size: 15px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: white;
    font-weight: normal;
}

.rcbInputCell {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.rcFastNext {
    display: none !important;
}

.rcFastPrev {
    display: none !important;
}

.rcNextButtons {
    float: left !important;
}

.rcPrev {
    float: right !important;
}

.t-i-arrow-right:before {
    content: "\e007" !important;
}

.t-i-arrow-left:before {
    content: "\e005" !important;
}

.RadCalendar .rcNoNav .rcTitle {
    font-weight: bold !important;
    font-size: 15px !important;
}

.RadCalendar_Bootstrap .rcWeek th {
    font-weight: bold !important;
    color: #6b1700 !important;
}

.RadCalendar_Bootstrap .rcMain .rcWeekend a {
    color: #333 !important;
}

.search_deals_title {
    width: 100%;
    height: 39px;
    background-color: #f5931e;
    text-align: center;
    color: white;
    font-size: 15px;
    border-radius: 5px;
}

.link_no_style_white {
    text-decoration: none;
    color: white;
}

.show_more_search_options {
    font-size: 13px;
    color: #8f1400;
    width: 100%;
    text-align: center;
    margin-top: 15px; 
    cursor: pointer;
}

.search_deals_calendars {
    width: 100%;
    float: right;
    border: 1px #cccccc solid;
    border-radius: 5px;
    background-color: white;
}

.startDateContainer {
    cursor: pointer;
    float: right;
}

.startDateContainerSelected {
    cursor: pointer;
    float: right;
    background-color: #fff6e5;
    border-top-right-radius: 5px;
}

.endDateContainer {
    cursor: pointer;
    float: left;
}

.endDateContainerSelected {
    cursor: pointer;
    float: left;
    background-color: #fff6e5;
    border-top-left-radius: 5px;
}

.calendarContainer {
    width: 100%;
    border-left: 1px #cccccc solid;
    border-right: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
    background-color: white;
    display: none;
}

.calendarContainerSelected {
    width: 100%;
    border-left: 1px #cccccc solid;
    border-right: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
    background-color: white;
    display: block;
}

.search_props {
    float: right;
    width: 100%;
    border: 1px #cccccc solid;
    border-radius: 5px;
    background-color: white;
}

.promo_div {
    margin-top: 25px;
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    text-align: right;
    direction: rtl;
    font-size: 12px;
}

.promo_div a {
    color: #8f1400;
    text-decoration: none;
}

.theme_links_div {
    margin-top: 25px;
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    direction: rtl;
    background-color: #f5f5f5;
    text-align: center;
}

.line_seperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.group_title {
    background-color: #fff6e5;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-left: 15px;
    margin-right: 15px;
}

.group_name {
    font-size: 14px;
    font-weight: bold;
}

.link_no_style_title {
    text-decoration: none; 
    color: black;
}

.owlDealsGlobalItem {
    width: 250px;
    height: 434px;
    margin-left: 10px;
    text-align: center;
    background-color: white;
}

.dest_image_div {
    width: 100%;
    height: 120px;
    background-position: center;
    background-size: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
}

.dest_name_panel {
    width: 100%;
    height: 40px;
    background-color: #232a34;
}

.dest_name {
    font-size: 13px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}

.global_deals_container {
    height: 243px;
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
}

.dest_more_panel {
    width: 100%;
    height: 30px;
    background-color: #436081;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    cursor: pointer;
}

.link_more_flights {
    color: white;
    text-decoration: none;
    font-size: 11px;
}

.bestFareContainer {
    min-width: 235px;
    width: 100%;
    cursor: pointer !important;
    background-color: white;
}

.bestFlightsSeperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.no_deals_panel {
    width: 100%;
    text-align: center;
    margin-top: 15px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: white;
}

.group_loader {
    margin-top: 15px;
}

.title_contaner {
    background-color: #fff6e5;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.title_txt {
    padding: 12px;
    font-weight: bold;
    font-size: 14px;
}

.cld_eve {
    width: 15px;
    height: 10px;
    background-color: #ffffe8;
    border: 1px #cbcbcb solid;
    margin-top: 2px;
}

.cld_hld {
    width: 15px;
    height: 10px;
    background-color: #fff0e3;
    border: 1px #cbcbcb solid;
    margin-top: 2px
}

.prop_tbl {
    width: 100%;
    text-align: center;
    font-size: 14px;
}

.tbl_td_sep {
    width: 1px;
    background-color: #cccccc;
}

.tbl_tr_sep {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.deals_popup {
    position: fixed;
    width: 100%;
    background-color: white;
    z-index: 99999;
    top: 0;
    left: 0;
    display: none;
}

.link_white_ns {
    color: white;
    text-decoration: none;
}

.more_flights_div {
    float: right;
    font-size: 12px;
    font-weight: normal;
    margin-right: 10px;
    margin-top: 2px;
}